Subject: Re: [lojban] Mi za'o klama

From: [email-masked]
Date: Fri, 16 Jun 2000 17:16:01 EDT

In a message dated 00-06-16 16:31:43 EDT, pier writes:

<<>goes on to Pineville though aiming at Charlotte -- as {mi klama la 
>painvil la ralix za'o la charlyt}
No, that means "I go from Raleigh to Pineville when Charlotte has outlived 
its
usefulness." >>

RECORD:za'o 
What is gone beyond is anything that would be expected to end what in fact 
continues. In processes, this is most naturally the completion of the 
product, but destroying the machinery, for example, also will do. For states 
and activities (I don't think achievements can go on overtime since they 
don't go on at all), anything will do: presumed interruptions, length of 
time, ... *The most useful task for za'o as a sumti tag is, therefore, to 
indicate the obstacle overcome (or ignored) in the ongoing.*